<openerp>
    <data>

        <menuitem id="feosco_contract_menu"
            name="Contracts"
            parent="base.menu_base_config" sequence="200"
            groups="base.group_sale_manager"
        />

    </data>
</openerp>